import type { WheelControl } from './types';
export declare class FixedZoomControl implements WheelControl {
    private zoomSpeed;
    private orbitPoint;
    constructor();
    onWheel: (event: WheelEvent) => void;
    setPivot(pivot: THREE.Vector3): void;
    dispose(): void;
}
